### Function

# Camel SExp encode_bool

since: 3.4

#### Declaration [src]

    void
    camel_sexp_encode_bool (
      GString* string,
      gboolean v_bool
    )

#### Description [src]

Encode a bool into an s-expression `string`. Bools are encoded using #t #f syntax.

Available since: 3.4

#### Parameters

`string`

  Type: `GString`

  Destination `GString`.

  The data is owned by the caller of the function.

`v_bool`

  Type: `gboolean`

  The value.